/* CSS Document */
*{margin:0;padding:0}iframe,a img,fieldset,form,table{border:0}h6,h5,h4,h3,h2,h1,caption,th,td{font-size:100%;font-weight:normal}dd,dt,li,dl,ol,ul{list-style:none}legend{color:#000}button,select,textarea,input{font:100% serif}table{border-collapse:collapse}caption,th,td{text-align:left}
html { overflow:-moz-scrollbars-vertical; }
.clear { clear: both; font-size: 0; height: 0; line-height: 0; }
a { outline: none; }

body { background: #000 url(../images/fhgflash_bg.jpg) top center no-repeat; }

h1, h2, a strong { display: none; }

#container { position: relative; width: 980px; margin: 0 auto; }
#container #content { height: 1150px; }
#container #flashplayer { position: absolute; width: 480px; height: 339px; top: 380px; left: 254px; background: #000; z-index:10; }
#container #thumbnail { position: absolute; width: 480px; height: 339px; top: 380px; left: 254px; background: #000; z-index:0; }
#container #starring { position: absolute; width: 480px; top: 725px; left: 254px; font: 12px Verdana, Arial, Helvetica, sans-serif; color: #c69c6d; text-align: center; }

#container #link1 { position: absolute; width: 980px; height: 380px; top: 0; left: 0; }
#container #link2 { position: absolute; width: 980px; height: 400px; top: 750px; left: 0; }
